Uploaded image for project: 'Red Hat CodeReady Studio (devstudio)'
  1. Red Hat CodeReady Studio (devstudio)
  2. JBDS-4615

[rpm] org.springframework.ide.eclipse.boot.wizard causes a constraint violation when starting up Eclipse

    XMLWordPrintable

    Details

    • Sprint:
      devex #142 December 2017, devex #143 January 2018, devex #145 February 2018, devex #146 March 2018
    • Docs QE Status:
      NEW

      Description

      Nick Boldt said:

      There appear to be two connectors causing problems. When I simply install Spring, I get this:
      12426720_rh-eclipse47-devstudio4.7.1-5.2.el7.log.20171024-1353_strict.txt
      So we'll need to figure out which plugins have require-bundle restrictions instead of import-package ones, and submit a fix upstream to https://github.com/spring-projects/spring-ide/issues ... https://github.com/spring-projects/spring-ide/issues/211

      An upstream issue:
      https://github.com/spring-projects/spring-ide/issues/211

      We have to pull new version of Spring IDE plugin and update the Central discovery site.

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              nickboldt Nick Boldt
              Reporter:
              lvalach Lukáš Valach (Inactive)
              Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved: